View Issue Details

Category
SSPBT:本体(SSP)
SeveritycrashReproducibilityalways 
Status closed 
Fixed in Version2.5 (リリース) 
Summary0000245: a crash
Description

The crash occurred when I turned on my ghost calculator with voice recognition on

Activities

guest

2021-08-24 21:15

reporter  

STACKTRC.TXT (81,415 bytes)   
SPDebugger/2.16.23119.A
Exception Raised at 007e60b9 because ACCESS_VIOLATION (#c0000005)
  ->Reading 00000000 Data
Windows NT 10.0.19042 
UAC: Enabled,Limited
Time: 2021/8/24 20:11:22.018
Phys.Mem: 5881/16152MB  PageFile: 5405/19608MB
CPU : Intel 0.6.5.2 2208MHz Features:MMX SSE HT AES-NI (Intel(R) Core(TM) i7-10870H CPU @ 2.20GHz)
Package:1 Node:1 Core:8 Thread:16
SSP/2.5.16 (20210819-33; Windows NT 10.0.19042)

Volume Information: 
    C:\  Fixed  [   10090MB Free |   98413MB Total | 10%] (NTFS,Normal)
    D:\  Fixed  [   89143MB Free |  194558MB Total | 45%] (NTFS,Normal)
    E:\  Fixed  [  115143MB Free |  194559MB Total | 59%] (NTFS,Normal)

Monitor Information: 
    0: \\.\DISPLAY1 - Work=0,0,1536,864 Size=1536x864 [PRIMARY]

Env. Variables: 
    =::=::\
    =E:=E:\ssp\ghost\Taromati2\ghost
    ALLUSERSPROFILE=C:\ProgramData
    APPDATA=C:\Users\steve02081504\AppData\Roaming
    CommonProgramFiles=C:\Program Files (x86)\Common Files
    CommonProgramFiles(x86)=C:\Program Files (x86)\Common Files
    CommonProgramW6432=C:\Program Files\Common Files
    COMPUTERNAME=LAPTOP-4FQDVD5B
    ComSpec=C:\WINDOWS\system32\cmd.exe
    DriverData=C:\Windows\System32\Drivers\DriverData
    FPS_BROWSER_APP_PROFILE_STRING=Internet Explorer
    FPS_BROWSER_USER_PROFILE_STRING=Default
    HOMEDRIVE=C:
    HOMEPATH=\Users\steve02081504
    LOCALAPPDATA=C:\Users\steve02081504\AppData\Local
    LOGONSERVER=\\LAPTOP-4FQDVD5B
    NUMBER_OF_PROCESSORS=16
    OneDrive=C:\Users\steve02081504\OneDrive
    OneDriveConsumer=C:\Users\steve02081504\OneDrive
    OnlineServices=Online Services
    OS=Windows_NT
    Path=E:\ssp\;%SystemRoot%\system32\WBEM;C:\Program Files\Common Files\Oracle\Java\javapath;C:\Program Files (x86)\Common Files\Oracle\Java\javapath;C:\windows\system32;C:\windows;C:\windows\System32\Wbem;C:\windows\System32\WindowsPowerShell\v1.0\;C:\windows\System32\OpenSSH\;C:\Program Files (x86)\NVIDIA Corporation\PhysX\Common;C:\Program Files\NVIDIA Corporation\NVIDIA NvDLISR;C:\WINDOWS\system32;C:\WINDOWS;C:\WINDOWS\System32\Wbem;C:\WINDOWS\System32\WindowsPowerShell\v1.0\;C:\WINDOWS\System32\OpenSSH\;C:\Program Files (x86)\Windows Kits\8.1\Windows Performance Toolkit\;C:\Users\steve02081504\AppData\Local\Microsoft\WindowsApps;C:\Users\steve02081504\AppData\Local\GitHubDesktop\bin;C:\Users\steve02081504\AppData\Local\Microsoft\WindowsApps;C:\Users\steve02081504\AppData\Local\GitHubDesktop\bin;C:\Users\steve02081504\AppData\Local\gitkraken\bin
    PATHEXT=.COM;.EXE;.BAT;.CMD;.VBS;.VBE;.JS;.JSE;.WSF;.WSH;.MSC
    platformcode=KV
    PROCESSOR_ARCHITECTURE=x86
    PROCESSOR_ARCHITEW6432=AMD64
    PROCESSOR_IDENTIFIER=Intel64 Family 6 Model 165 Stepping 2, GenuineIntel
    PROCESSOR_LEVEL=6
    PROCESSOR_REVISION=a502
    ProgramData=C:\ProgramData
    ProgramFiles=C:\Program Files (x86)
    ProgramFiles(x86)=C:\Program Files (x86)
    ProgramW6432=C:\Program Files
    PSModulePath=C:\Program Files\WindowsPowerShell\Modules;C:\WINDOWS\system32\WindowsPowerShell\v1.0\Modules
    PUBLIC=C:\Users\Public
    RegionCode=APJ
    SESSIONNAME=Console
    SW_SIM_HYDRA=C:\Program Files\Common Files\SolidWorks Shared\Simulation Worker Agent\
    SW_SIM_MPIT=INTELMPI
    SW_SIM_TEMP=C:\ProgramData\SOLIDWORKS\SW_net_sim_temp\
    SystemDrive=C:
    SystemRoot=C:\WINDOWS
    TEMP=C:\Users\STEVE0~1\AppData\Local\Temp
    TMP=C:\Users\STEVE0~1\AppData\Local\Temp
    USERDOMAIN=LAPTOP-4FQDVD5B
    USERDOMAIN_ROAMINGPROFILE=LAPTOP-4FQDVD5B
    USERNAME=steve02081504
    USERPROFILE=C:\Users\steve02081504
    windir=C:\WINDOWS

Loaded Drivers: 
    -300a0000 : IntcBTAu.sys
    -30200000 : ibtusb.sys
    -30740000 : BTHUSB.sys
    -30770000 : BTHport.sys
    -30910000 : usbvideo.sys
    -30980000 : dump_dumpstorport.sys
    -309c0000 : dump_stornvme.sys
    -30a10000 : dump_dumpfve.sys
    -30a30000 : dxgmms2.sys
    -30b20000 : monitor.sys
    -30b40000 : WUDFRd.sys
    -30ba0000 : dptf_cpu.sys
    -30bc0000 : esif_lf.sys
    -30c30000 : luafv.sys
    -30c60000 : wcifs.sys
    -30ca0000 : rdpvideominiport.sys
    -30cb0000 : cldflt.sys
    -30d40000 : mmcss.sys
    -30d60000 : storqosflt.sys
    -30d80000 : bindflt.sys
    -30db0000 : rdpdr.sys
    -30e00000 : bowser.sys
    -30e30000 : msquic.sys
    -30e90000 : mrxsmb.sys
    -30f30000 : mrxsmb20.sys
    -30f80000 : lltdio.sys
    -30fa0000 : rspndr.sys
    -310a0000 : IntcDMic.sys
    -31150000 : usbccgp.sys
    -31190000 : hidusb.sys
    -31cb0000 : mcupdate_GenuineIntel.dll
    -32050000 : hal.dll
    -32060000 : kd.dll
    -32070000 : tm.sys
    -320a0000 : BOOTVID.dll
    -35e00000 : ntoskrnl.exe
    -37600000 : CLFS.SYS
    -37670000 : PSHED.dll
    -37690000 : clipsp.sys
    -377b0000 : FLTMGR.SYS
    -37820000 : ksecdd.sys
    -37850000 : msrpc.sys
    -378c0000 : cmimcext.sys
    -378d0000 : werkernel.sys
    -378f0000 : ntosext.sys
    -37900000 : CI.dll
    -379f0000 : cng.sys
    -37ab0000 : Wdf01000.sys
    -37b90000 : WDFLDR.SYS
    -37bb0000 : SleepStudyHelper.sys
    -37bc0000 : WppRecorder.sys
    -37be0000 : acpiex.sys
    -37c10000 : SgrmAgent.sys
    -37c30000 : lxss.sys
    -37c40000 : LXCORE.SYS
    -37d60000 : WMILIB.SYS
    -37d90000 : intelpep.sys
    -37e00000 : ACPI.sys
    -37ed0000 : WindowsTrustedRT.sys
    -37ef0000 : IntelTA.sys
    -37f00000 : WindowsTrustedRTProxy.sys
    -37f10000 : pcw.sys
    -37f30000 : msisadrv.sys
    -37f40000 : pci.sys
    -37fc0000 : vdrvroot.sys
    -37fe0000 : pdc.sys
    -38010000 : CEA.sys
    -38030000 : partmgr.sys
    -38070000 : spaceport.sys
    -38120000 : volmgr.sys
    -38140000 : volmgrx.sys
    -381b0000 : mountmgr.sys
    -381d0000 : stornvme.sys
    -38200000 : storport.sys
    -382c0000 : iaStorAC.sys
    -38eb0000 : EhStorClass.sys
    -38ed0000 : fileinfo.sys
    -38ef0000 : Wof.sys
    -38f40000 : WdFilter.sys
    -38fb0000 : Fs_Rec.sys
    -38fc0000 : ndis.sys
    -39140000 : NETIO.SYS
    -391f0000 : Ntfs.sys
    -394d0000 : ksecpkg.sys
    -39510000 : tcpip.sys
    -39800000 : fwpkclnt.sys
    -39880000 : wfplwfs.sys
    -398c0000 : VmsProxy.sys
    -398e0000 : vmbkmclr.sys
    -39910000 : VmsProxyHNic.sys
    -39920000 : fvevol.sys
    -399f0000 : hpdskflt.sys
    -39a10000 : volume.sys
    -39a20000 : volsnap.sys
    -39a90000 : rdyboost.sys
    -39af0000 : mup.sys
    -39b20000 : iorate.sys
    -39b60000 : disk.sys
    -39b80000 : CLASSPNP.SYS
    -50c00000 : cdrom.sys
    -50c40000 : filecrypt.sys
    -50c60000 : tbs.sys
    -50c70000 : Null.SYS
    -50c80000 : Beep.SYS
    -50c90000 : dxgkrnl.sys
    -51040000 : watchdog.sys
    -51060000 : BasicDisplay.sys
    -51080000 : BasicRender.sys
    -510a0000 : Npfs.SYS
    -510c0000 : Msfs.SYS
    -510e0000 : CimFS.SYS
    -51100000 : tdx.sys
    -51130000 : TDI.SYS
    -51150000 : netbt.sys
    -511b0000 : afunix.sys
    -511d0000 : afd.sys
    -51280000 : rtf64x64.sys
    -512a0000 : vwififlt.sys
    -512c0000 : pacer.sys
    -512f0000 : ndiscap.sys
    -51310000 : netbios.sys
    -51330000 : Vid.sys
    -513e0000 : winhvr.sys
    -51410000 : rdbss.sys
    -51490000 : nsiproxy.sys
    -514b0000 : npsvctrig.sys
    -514c0000 : mssmbios.sys
    -514e0000 : gpuenergydrv.sys
    -514f0000 : dfsc.sys
    -51540000 : fastfat.SYS
    -515b0000 : bam.sys
    -515d0000 : ahcache.sys
    -51620000 : tap0901.sys
    -51630000 : CompositeBus.sys
    -51650000 : kdnic.sys
    -51660000 : umbus.sys
    -51680000 : CAD.sys
    -516f0000 : crashdmp.sys
    -51800000 : IntcOED.sys
    -51940000 : mouhid.sys
    -51960000 : mouclass.sys
    -51980000 : ETDHCF.sys
    -51990000 : PTPFilter.sys
    -519a0000 : MTConfig.sys
    -51a10000 : RTKVHD64.sys
    -51ff0000 : IntcDAud.sys
    -52060000 : UsbHub3.sys
    -52110000 : USBD.SYS
    -52120000 : ViGEmBus.sys
    -52140000 : iocbios2.sys
    -52150000 : hidi2c.sys
    -52170000 : nvhda64v.sys
    -53400000 : Netwtw10.sys
    -539d0000 : wdiwifi.sys
    -53ac0000 : vwifibus.sys
    -53ad0000 : iaLPSS2_I2C_CNL.sys
    -53b10000 : SpbCx.sys
    -53b30000 : TeeDriverW10x64.sys
    -53b80000 : iaLPSS2_UART2_CNL.sys
    -53bd0000 : ICCWDT.sys
    -53be0000 : hpomencustomcapdriver.sys
    -53bf0000 : igdkmd64.sys
    -55630000 : rt640x64.sys
    -55750000 : GlPciSD.sys
    -557d0000 : SerCx2.sys
    -56800000 : HDAudBus.sys
    -56830000 : portcls.sys
    -568a0000 : drmk.sys
    -568d0000 : ks.sys
    -56950000 : USBXHCI.SYS
    -569f0000 : ucx01000.sys
    -56a40000 : UcmCxUcsiNvppc.sys
    -56af0000 : UcmCx.sys
    -56b20000 : i8042prt.sys
    -56b50000 : ETD.sys
    -56c10000 : kbdclass.sys
    -56c30000 : IntcAudioBus.sys
    -56c80000 : iaLPSS2_GPIO2_CNL.sys
    -56cb0000 : msgpioclx.sys
    -56cf0000 : Accelerometer.sys
    -56d00000 : hpcustomcapdriver.sys
    -56d10000 : wmiacpi.sys
    -56d20000 : intelppm.sys
    -56d70000 : acpipagr.sys
    -56d80000 : acpitime.sys
    -56d90000 : WirelessButtonDriver64.sys
    -56da0000 : mshidkmdf.sys
    -56db0000 : HIDCLASS.SYS
    -56df0000 : HIDPARSE.SYS
    -56e10000 : CmBatt.sys
    -56e20000 : BATTC.SYS
    -56e40000 : dptf_acpi.sys
    -56e60000 : UcmUcsiAcpiClient.sys
    -56e80000 : UcmUcsiCx.sys
    -56eb0000 : UEFI.sys
    -56ec0000 : nvvad64v.sys
    -56ee0000 : ksthunk.sys
    -56ef0000 : nvvhci.sys
    -56f10000 : NdisVirtualBus.sys
    -56f20000 : swenum.sys
    -56f30000 : rdpbus.sys
    -56fd0000 : nvlddmkm.sys
    -93600000 : HTTP.sys
    -93790000 : mpsdrv.sys
    -937b0000 : condrv.sys
    -937d0000 : idmwfp.sys
    -93810000 : HpPortIox64.sys
    -93820000 : srvnet.sys
    -93880000 : Ndu.sys
    -938b0000 : peauth.sys
    -93990000 : mrxdav.sys
    -939c0000 : tcpipreg.sys
    -939e0000 : srv2.sys
    -93ab0000 : vwifimp.sys
    -93ad0000 : rassstp.sys
    -93af0000 : NDProxy.sys
    -93b10000 : AgileVpn.sys
    -93b40000 : rasl2tp.sys
    -93b70000 : raspptp.sys
    -93ba0000 : raspppoe.sys
    -93bc0000 : ndistapi.sys
    -93bd0000 : ndiswan.sys
    -93c10000 : WdNisDrv.sys
    -93c50000 : tunnel.sys
    -93c80000 : MiServiceDaemon.sys
    -93c90000 : qwavedrv.sys
    -93de0000 : vmswitch.sys
    -94060000 : wanarp.sys
    -94080000 : mslldp.sys
    -940a0000 : ndisuio.sys
    -940c0000 : nwifi.sys
    -decf0000 : win32k.sys
    -df0a0000 : win32kbase.sys
    -dffa0000 : win32kfull.sys
    -e0360000 : cdd.dll

Executing Processes: 
[With ToolHelp32]
    -00000000 : [System Process] (16 Threads.)
    -00000004 : System (326 Threads.)
    -000000ac : Registry (4 Threads.)
    -00000258 : smss.exe (2 Threads.)
    -00000370 : csrss.exe (13 Threads.)
    -000003d4 : wininit.exe (1 Threads.)
    -000003dc : csrss.exe (15 Threads.)
    -00000274 : services.exe (10 Threads.)
    -00000290 : lsass.exe (10 Threads.)
    -00000460 : svchost.exe (22 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000480 : fontdrvhost.exe (5 Threads.)
                10.0.19041.1165 - Usermode Font Driver Host
                ? Microsoft Corporation. All rights reserved.
    -00000490 : WUDFHost.exe (5 Threads.)
    -000004e8 : svchost.exe (17 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000518 : svchost.exe (5 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -0000054c : winlogon.exe (4 Threads.)
    -00000568 : WUDFHost.exe (14 Threads.)
    -000005bc : fontdrvhost.exe (5 Threads.)
                10.0.19041.1165 - Usermode Font Driver Host
                ? Microsoft Corporation. All rights reserved.
    -00000608 : dwm.exe (14 Threads.)
    -00000648 : svchost.exe (38 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000006bc : svchost.exe (5 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000006c4 : svchost.exe (3 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000006e0 : svchost.exe (10 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000720 : IntelCpHDCPSvc.exe (3 Threads.)
    -00000728 : svchost.exe (11 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000780 : svchost.exe (8 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000798 : svchost.exe (4 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000006fc : IntelCpHeciSvc.exe (5 Threads.)
    -00000810 : svchost.exe (6 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000828 : svchost.exe (2 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000868 : svchost.exe (15 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000008a8 : svchost.exe (4 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000008e8 : svchost.exe (9 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -0000097c : svchost.exe (14 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000988 : NetworkCap.exe (4 Threads.)
    -00000990 : AppHelperCap.exe (4 Threads.)
    -00000998 : SysInfoCap.exe (13 Threads.)
    -000009a0 : DiagsCap.exe (2 Threads.)
    -000009a8 : OmenCap.exe (2 Threads.)
    -000009f8 : svchost.exe (18 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000a3c : svchost.exe (5 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000a7c : TouchpointAnalyticsClientService.exe (21 Threads.)
    -00000a8c : svchost.exe (1 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000b0c : svchost.exe (27 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000ba4 : svchost.exe (4 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000bac : svchost.exe (6 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000bdc : svchost.exe (3 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000854 : svchost.exe (9 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000c2c : svchost.exe (5 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000c80 : svchost.exe (7 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000cf8 : svchost.exe (6 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000d44 : WmiPrvSE.exe (8 Threads.)
                10.0.19041.546 - WMI Provider Host
                ? Microsoft Corporation. All rights reserved.
    -00000da4 : unsecapp.exe (3 Threads.)
    -00000e28 : WmiPrvSE.exe (6 Threads.)
                10.0.19041.546 - WMI Provider Host
                ? Microsoft Corporation. All rights reserved.
    -00000e9c : NVDisplay.Container.exe (10 Threads.)
    -00000ef8 : svchost.exe (3 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000f00 : svchost.exe (5 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000f10 : svchost.exe (3 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000f58 : igfxCUIService.exe (4 Threads.)
    -00000f60 : Memory Compression (86 Threads.)
    -00000f84 : NVDisplay.Container.exe (33 Threads.)
    -00000fcc : svchost.exe (4 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000fd4 : svchost.exe (7 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000010b0 : svchost.exe (12 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000010e0 : svchost.exe (8 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000011c4 : svchost.exe (17 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000011cc : svchost.exe (11 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000011d4 : svchost.exe (9 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001268 : svchost.exe (9 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000012e4 : svchost.exe (19 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -0000131c : svchost.exe (1 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001334 : svchost.exe (6 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001374 : svchost.exe (2 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000013dc : spoolsv.exe (9 Threads.)
    -00000364 : svchost.exe (15 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001350 : wlanext.exe (1 Threads.)
                10.0.19041.1 - Windows Wireless LAN 802.11 Extensibility Framework
                ? Microsoft Corporation. All rights reserved.
    -00001410 : conhost.exe (2 Threads.)
    -00001570 : svchost.exe (14 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001578 : ETDService.exe (4 Threads.)
    -00001580 : svchost.exe (19 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001588 : ibtsiva.exe (1 Threads.)
    -00001598 : OneApp.IGCC.WinService.exe (7 Threads.)
    -000015a0 : svchost.exe (13 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000015a8 : svchost.exe (3 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000015b0 : svchost.exe (8 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000015b8 : svchost.exe (3 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000015c0 : IntelAudioService.exe (12 Threads.)
    -000015c8 : svchost.exe (9 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000015d8 : svchost.exe (1 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000015e0 : svchost.exe (3 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001600 : XtuService.exe (12 Threads.)
                7.3.0.33 - XtuService
                Copyright(C) 2007 - 2021, Intel Corporation. All Rights Reserved.
    -00001608 : snmp.exe (5 Threads.)
                10.0.19041.1 - SNMP ����
                ? Microsoft Corporation. All rights reserved.
    -00001618 : MsMpEng.exe (58 Threads.)
    -00001634 : SECOMN64.exe (6 Threads.)
    -00001650 : FNPLicensingService64.exe (6 Threads.)
    -0000165c : RtkAudUService64.exe (17 Threads.)
    -00001678 : RstMwService.exe (6 Threads.)
    -00001748 : esif_uf.exe (3 Threads.)
    -000017cc : svchost.exe (6 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000017d4 : svchost.exe (6 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000014a8 : jhi_service.exe (2 Threads.)
    -000018a0 : svchost.exe (7 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000018b0 : dasHost.exe (2 Threads.)
    -00001930 : lmgrd.exe (2 Threads.)
    -00001a48 : conhost.exe (4 Threads.)
    -00001a7c : svchost.exe (14 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001aa4 : lmgrd.exe (1 Threads.)
    -00001c20 : svchost.exe (10 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001f74 : NisSrv.exe (7 Threads.)
    -00001fac : TouchpointGpuInfo.exe (13 Threads.)
    -000020dc : ETDCtrl.exe (13 Threads.)
    -00002158 : sihost.exe (10 Threads.)
    -00002174 : svchost.exe (14 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -0000219c : PresentationFontCache.exe (4 Threads.)
    -000021a8 : svchost.exe (6 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00002260 : svchost.exe (6 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00002330 : svchost.exe (13 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00002370 : SECOCL64.exe (15 Threads.)
    -00002378 : conhost.exe (2 Threads.)
    -0000239c : explorer.exe (92 Threads.)
                10.0.19041.1151 - Windows ��Դ����
                ? Microsoft Corporation. All rights reserved.
    -00000ed4 : igfxEM.exe (15 Threads.)
    -00001de0 : taskhostw.exe (8 Threads.)
    -0000240c : RtkAudUService64.exe (7 Threads.)
    -00002438 : svchost.exe (5 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00002454 : ctfmon.exe (14 Threads.)
                10.0.19041.1 - CTF ���س���
                ? Microsoft Corporation. All rights reserved.
    -000024ec : svchost.exe (13 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00002620 : StartMenuExperienceHost.exe (15 Threads.)
    -000026a4 : RuntimeBroker.exe (7 Threads.)
    -0000272c : SearchApp.exe (44 Threads.)
    -00002748 : SearchIndexer.exe (19 Threads.)
                7.0.19041.1151 - Microsoft Windows Search ���
                ? Microsoft Corporation. All rights reserved.
    -00002784 : ChsIME.exe (267 Threads.)
    -0000251c : RuntimeBroker.exe (15 Threads.)
    -00002808 : svchost.exe (7 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00002958 : SettingSyncHost.exe (8 Threads.)
                10.0.19041.746 - Host Process for Setting Synchronization
                ? Microsoft Corporation. All rights reserved.
    -00002bb4 : ApplicationFrameHost.exe (15 Threads.)
    -00002d28 : TextInputHost.exe (21 Threads.)
    -00002db0 : SecurityHealthSystray.exe (3 Threads.)
    -00002dec : SecurityHealthService.exe (9 Threads.)
    -0000128c : svchost.exe (1 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00002ed4 : ChsIME.exe (4 Threads.)
    -00003208 : jusched.exe (1 Threads.)
    -000032b8 : svchost.exe (12 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00003074 : LetsPRO.exe (72 Threads.)
    -00003080 : svchost.exe (12 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00003110 : svchost.exe (5 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -0000094c : svchost.exe (3 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00003404 : RuntimeBroker.exe (6 Threads.)
    -0000089c : HPSystemEventUtilityHost.exe (9 Threads.)
    -00001568 : HPAudioSwitch.exe (15 Threads.)
    -00000d40 : PaintStudio.View.exe (53 Threads.)
    -00002ec8 : RuntimeBroker.exe (3 Threads.)
    -000028d4 : HPCommRecovery.exe (13 Threads.)
    -00002b94 : SgrmBroker.exe (6 Threads.)
    -00002d48 : svchost.exe (4 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000036cc : svchost.exe (9 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -0000045c : dllhost.exe (7 Threads.)
                10.0.19041.546 - COM Surrogate
                ? Microsoft Corporation. All rights reserved.
    -00000718 : svchost.exe (4 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001124 : ShellExperienceHost.exe (29 Threads.)
    -0000352c : Video.UI.exe (18 Threads.)
    -00002ca0 : RuntimeBroker.exe (3 Threads.)
    -0000037c : Microsoft.Photos.exe (19 Threads.)
    -00002cac : RuntimeBroker.exe (5 Threads.)
    -000022c4 : RuntimeBroker.exe (12 Threads.)
    -00002b70 : svchost.exe (6 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00003318 : CompPkgSrv.exe (3 Threads.)
    -00002798 : svchost.exe (3 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000036a4 : SystemSettingsBroker.exe (14 Threads.)
    -0000371c : svchost.exe (5 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000012b0 : svchost.exe (4 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001ca8 : svchost.exe (3 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000033c4 : svchost.exe (4 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000d28 : SystemSettings.exe (20 Threads.)
    -00001684 : LockApp.exe (12 Threads.)
    -0000322c : RuntimeBroker.exe (10 Threads.)
    -00002a0c : IDMan.exe (5 Threads.)
    -00001620 : svchost.exe (5 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000c08 : svchost.exe (1 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000013f4 : svchost.exe (5 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000bd4 : dllhost.exe (4 Threads.)
                10.0.19041.546 - COM Surrogate
                ? Microsoft Corporation. All rights reserved.
    -00004970 : sw_d.exe (3 Threads.)
    -00000590 : svchost.exe (3 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00004d30 : BridgeCommunication.exe (8 Threads.)
    -0000439c : steam.exe (34 Threads.)
    -00003ea4 : steamwebhelper.exe (19 Threads.)
    -000043a0 : SteamService.exe (4 Threads.)
    -000008e4 : steamwebhelper.exe (6 Threads.)
    -00003844 : steamwebhelper.exe (12 Threads.)
    -00000530 : steamwebhelper.exe (10 Threads.)
    -000038e8 : steamwebhelper.exe (20 Threads.)
    -000038d0 : steamwebhelper.exe (18 Threads.)
    -000026fc : steamwebhelper.exe (18 Threads.)
    -0000435c : Discord.exe (39 Threads.)
    -0000353c : Discord.exe (7 Threads.)
    -0000330c : Discord.exe (12 Threads.)
    -00003b74 : Discord.exe (10 Threads.)
    -00002230 : Discord.exe (52 Threads.)
    -00004480 : Discord.exe (10 Threads.)
    -00004260 : QQ.exe (88 Threads.)
    -00001280 : steamwebhelper.exe (10 Threads.)
    -00003ca4 : notepad++.exe (18 Threads.)
    -00001f9c : GitHubDesktop.exe (27 Threads.)
    -00004d0c : GitHubDesktop.exe (12 Threads.)
    -000040a0 : GitHubDesktop.exe (9 Threads.)
    -00004ec0 : GitHubDesktop.exe (23 Threads.)
    -000011bc : svchost.exe (8 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000048c8 : BilibiliUwpApp.exe (34 Threads.)
    -000014f0 : RuntimeBroker.exe (6 Threads.)
    -0000437c : svchost.exe (15 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -0000476c : svchost.exe (5 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000046fc : svchost.exe (13 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000fa0 : svchost.exe (4 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00003088 : XiaoaiService.exe (7 Threads.)
    -00003908 : MiService.exe (130 Threads.)
    -00004240 : svchost.exe (8 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001fa0 : WinStore.App.exe (15 Threads.)
    -0000328c : RuntimeBroker.exe (4 Threads.)
    -00004ec8 : audiodg.exe (5 Threads.)
    -00004f9c : firefox.exe (90 Threads.)
    -000037f0 : firefox.exe (36 Threads.)
    -00002d88 : firefox.exe (28 Threads.)
    -000017e8 : firefox.exe (30 Threads.)
    -000009d4 : firefox.exe (31 Threads.)
    -00003018 : svchost.exe (5 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000047c8 : firefox.exe (8 Threads.)
    -00003b54 : firefox.exe (30 Threads.)
    -000022f0 : firefox.exe (30 Threads.)
    -0000456c : firefox.exe (30 Threads.)
    -000031a0 : firefox.exe (20 Threads.)
    -000036fc : SearchProtocolHost.exe (6 Threads.)
                7.0.19041.1151 - Microsoft Windows Search Protocol Host
                ? Microsoft Corporation. All rights reserved.
    -00000670 : SearchFilterHost.exe (4 Threads.)
                7.0.19041.1151 - Microsoft Windows Search Filter Host
                ? Microsoft Corporation. All rights reserved.
    -00003278 : svchost.exe (5 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00003c48 : svchost.exe (11 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000028f4 : smartscreen.exe (15 Threads.)
==> -00003d78 : ssp.exe (21 Threads.)
                2.5.16.3000 - SSP
                (C) D-EXCLAMATION / SSP BUGTRAQ
    -000042a4 : MoUsoCoreWorker.exe (10 Threads.)
    -00003788 : svchost.exe (4 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000520 : svchost.exe (16 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000af8 : svchost.exe (4 Threads.)
                10.0.19041.546 - Windows ���������
                ? Microsoft Corporation. All rights reserved.

Executing Threads: 
[With ToolHelp32]
    -00003b94 : 8(0)
    -00003134 : 8(0)
    -00000674 : 8(0)
    -000026cc : 8(0)
    -0000133c : 8(0)
    -00000bec : 8(0)
    -00004d98 : 8(0)
    -000019fc : 8(0)
==> -00003808 : 8(0)
    -000038a8 : 8(0)
    -00003aa0 : 8(0)
    -000019dc : 9(0)
    -000047fc : 7(0)
    -00004280 : 8(0)
    -00002ba4 : 7(0)
    -00001554 : 7(0)
    -000049a0 : 8(0)
    -0000156c : 8(0)
    -00000e34 : 8(0)
    -000046a0 : 8(0)
    -00002010 : 8(0)

Executing Services: 
[With SCM/NT]
    ---AJRouter (AllJoyn Router Service) - Stopped/Paused
    ---ALG (Application Layer Gateway Service) - Stopped/Paused
    ---AppIDSvc (Application Identity) - Stopped/Paused
    ***Appinfo (Application Information) - Running
    ---AppReadiness (App Readiness) - Stopped/Paused
    ***AppXSvc (AppX Deployment Service (AppXSVC)) - Running
    ***AudioEndpointBuilder (Windows Audio Endpoint Builder) - Running
    ***Audiosrv (Windows Audio) - Running
    ---autotimesvc (�ֻ����ʱ��) - Stopped/Paused
    ---AxInstSV (ActiveX Installer (AxInstSV)) - Stopped/Paused
    ---BDESVC (BitLocker Drive Encryption Service) - Stopped/Paused
    ***BFE (Base Filtering Engine) - Running
    ---BITS (Background Intelligent Transfer Service) - Stopped/Paused
    ***BrokerInfrastructure (Background Tasks Infrastructure Service) - Running
    ***BTAGService (�����Ƶ��ط���) - Running
    ***BthAvctpSvc (AVCTP ����) - Running
    ***bthserv (���֧�ַ���) - Running
    ***camsvc (���ܷ��ʹ�������) - Running
    ***CDPSvc (�����豸ƽ̨����) - Running
    ***CertPropSvc (Certificate Propagation) - Running
    ---ClipSVC (Client License Service (ClipSVC)) - Stopped/Paused
    ---COMSysApp (COM+ System Application) - Stopped/Paused
    ---CoordinatorServiceHost (DTSInterops) - Stopped/Paused
    ***CoreMessagingRegistrar (CoreMessaging) - Running
    ***cphs (Intel(R) Content Protection HECI Service) - Running
    ***cplspcon (Intel(R) Content Protection HDCP Service) - Running
    ***CryptSvc (Cryptographic Services) - Running
    ***DcomLaunch (DCOM Server Process Launcher) - Running
    ---debugregsvc (debugregsvc) - Stopped/Paused
    ---defragsvc (Optimize drives) - Stopped/Paused
    ---DeveloperToolsService (������Ա���߷���) - Stopped/Paused
    ***DeviceAssociationService (Device Association Service) - Running
    ---DeviceInstall (Device Install Service) - Stopped/Paused
    ---DevQueryBroker (DevQuery Background Discovery Broker) - Stopped/Paused
    ***Dhcp (DHCP Client) - Running
    ---diagnosticshub.standardcollector.service (Microsoft (R) ������ı�׼�ռ������) - Stopped/Paused
    ---diagsvc (Diagnostic Execution Service) - Stopped/Paused
    ***DiagTrack (Connected User Experiences and Telemetry) - Running
    ***DispBrokerDesktopSvc (��ʾ���Է���) - Running
    ***DisplayEnhancementService (��ʾ�ǿ����) - Running
    ---DmEnrollmentSvc (�豸���ע����) - Stopped/Paused
    ---dmwappushservice (�豸�������Ӧ�ó���Э�� (WAP) �����Ϣ·�ɷ���) - Stopped/Paused
    ***Dnscache (DNS Client) - Running
    ***DoSvc (Delivery Optimization) - Running
    ---dot3svc (Wired AutoConfig) - Stopped/Paused
    ***DPS (Diagnostic Policy Service) - Running
    ---DsmSvc (Device Setup Manager) - Stopped/Paused
    ***DsSvc (Data Sharing Service) - Running
    ***DusmSvc (���ʹ���) - Running
    ---Eaphost (Extensible Authentication Protocol) - Stopped/Paused
    ---edgeupdate (Microsoft Edge ���� ���� (edgeupdate)) - Stopped/Paused
    ---edgeupdatem (Microsoft Edge ���� ���� (edgeupdatem)) - Stopped/Paused
    ***EFS (Encrypting File System (EFS)) - Running
    ---embeddedmode (Ƕ��ģʽ) - Stopped/Paused
    ---EntAppSvc (Enterprise App Management Service) - Stopped/Paused
    ---EpicOnlineServices (Epic Online Services) - Stopped/Paused
    ***esifsvc (Intel(R) Dynamic Tuning service) - Running
    ***ETDService (ELAN Service) - Running
    ***EventLog (Windows Event Log) - Running
    ***EventSystem (COM+ Event System) - Running
    ---fdPHost (Function Discovery Provider Host) - Stopped/Paused
    ---FDResPub (Function Discovery Resource Publication) - Stopped/Paused
    ---fhsvc (File History Service) - Stopped/Paused
    ---FileSyncHelper (FileSyncHelper) - Stopped/Paused
    ***FlexNet Licensing Service 64 (FlexNet Licensing Service 64) - Running
    ***FontCache (Windows Font Cache Service) - Running
    ***FontCache3.0.0.0 (Windows Presentation Foundation Font Cache 3.0.0.0) - Running
    ---FrameServer (Windows Camera Frame Server) - Stopped/Paused
    ***gpsvc (Group Policy Client) - Running
    ---GraphicsPerfSvc (GraphicsPerfSvc) - Stopped/Paused
    ---HfcDisableService (Intel(R) RST HFC Disable Service) - Stopped/Paused
    ---hidserv (Human Interface Device Service) - Stopped/Paused
    ***HP Comm Recover (HP Comm Recovery) - Running
    ***HPAppHelperCap (HP App Helper HSA Service) - Running
    ***HPDiagsCap (HP Diagnostics HSA Service) - Running
    ***HPNetworkCap (HP Network HSA Service) - Running
    ***HPOmenCap (HP Omen HSA Service) - Running
    ***HPSysInfoCap (HP System Info HSA Service) - Running
    ***HpTouchpointAnalyticsService (HP Analytics service) - Running
    ---HvHost (HV �������) - Stopped/Paused
    ---iaStorAfsService (Intel(R) Optane(TM) Memory Service) - Stopped/Paused
    ***ibtsiva (Intel Bluetooth Service) - Running
    ---icssvc (Windows �ƶ��ȵ���) - Stopped/Paused
    ***igccservice (Intel(R) Graphics Command Center Service) - Running
    ***igfxCUIService2.0.0.0 (Intel(R) HD Graphics Control Panel Service) - Running
    ***IKEEXT (IKE and AuthIP IPsec Keying Modules) - Running
    ---impi_hydra (Intel(R) MPI Library Hydra Process Manager) - Stopped/Paused
    ***InstallService (Microsoft Store ��װ����) - Running
    ---Intel(R) Capability Licensing Service TCP IP Interface (Intel(R) Capability Licensing Service TCP IP Interface) - Stopped/Paused
    ---Intel(R) TPM Provisioning Service (Intel(R) TPM Provisioning Service) - Stopped/Paused
    ***IntelAudioService (Intel(R) Audio Service) - Running
    ***iphlpsvc (IP Helper) - Running
    ***iprip (RIP Listener) - Running
    ---IpxlatCfgSvc (IP ת�����÷���) - Stopped/Paused
    ***jhi_service (Intel(R) Dynamic Application Loader Host Interface Service) - Running
    ***KeyIso (CNG Key Isolation) - Running
    ---KtmRm (KtmRm for Distributed Transaction Coordinator) - Stopped/Paused
    ***LanmanServer (Server) - Running
    ***LanmanWorkstation (Workstation) - Running
    ***lfsvc (Geolocation Service) - Running
    ***LicenseManager (Windows ���֤��������) - Running
    ---lltdsvc (Link-Layer Topology Discovery Mapper) - Stopped/Paused
    ***lmhosts (TCP/IP NetBIOS Helper) - Running
    ***LSM (Local Session Manager) - Running
    ---LxpSvc (����������) - Stopped/Paused
    ---LxssManager (LxssManager) - Stopped/Paused
    ---MapsBroker (Downloaded Maps Manager) - Stopped/Paused
    ---MicrosoftEdgeElevationService (Microsoft Edge Elevation Service (MicrosoftEdgeElevationService)) - Stopped/Paused
    ---MixedRealityOpenXRSvc (Windows Mixed Reality OpenXR Service) - Stopped/Paused
    ***mpssvc (Windows Defender Firewall) - Running
    ---MSDTC (Distributed Transaction Coordinator) - Stopped/Paused
    ---MSiSCSI (Microsoft iSCSI Initiator Service) - Stopped/Paused
    ---msiserver (Windows Installer) - Stopped/Paused
    ---NaturalAuthentication (��Ȼ�����֤) - Stopped/Paused
    ---NcaSvc (Network Connectivity Assistant) - Stopped/Paused
    ***NcbService (Network Connection Broker) - Running
    ---NcdAutoSetup (Network Connected Devices Auto-Setup) - Stopped/Paused
    ---Netlogon (Netlogon) - Stopped/Paused
    ***Netman (Network Connections) - Running
    ***netprofm (Network List Service) - Running
    ---NetSetupSvc (Network Setup Service) - Stopped/Paused
    ---NetTcpPortSharing (Net.Tcp Port Sharing Service) - Stopped/Paused
    ***NgcCtnrSvc (Microsoft Passport Container) - Running
    ***NgcSvc (Microsoft Passport) - Running
    ***NlaSvc (Network Location Awareness) - Running
    ***nsi (Network Store Interface Service) - Running
    ---NvContainerLocalSystem (NVIDIA LocalSystem Container) - Stopped/Paused
    ***NVDisplay.ContainerLocalSystem (NVIDIA Display Container LS) - Running
    ---OneDrive Updater Service (OneDrive Updater Service) - Stopped/Paused
    ---p2pimsvc (Peer Networking Identity Manager) - Stopped/Paused
    ---p2psvc (Peer Networking Grouping) - Stopped/Paused
    ***PcaSvc (Program Compatibility Assistant Service) - Running
    ---perceptionsimulation (Windows ��֪ģ����) - Stopped/Paused
    ---PerfHost (Performance Counter DLL Host) - Stopped/Paused
    ***PhoneSvc (Phone Service) - Running
    ---pla (Performance Logs & Alerts) - Stopped/Paused
    ***PlugPlay (Plug and Play) - Running
    ---PNRPAutoReg (PNRP Machine Name Publication Service) - Stopped/Paused
    ---PNRPsvc (Peer Name Resolution Protocol) - Stopped/Paused
    ---PolicyAgent (IPsec Policy Agent) - Stopped/Paused
    ***Power (Power) - Running
    ---PrintNotify (Printer Extensions and Notifications) - Stopped/Paused
    ***ProfSvc (User Profile Service) - Running
    ---PushToInstall (Windows PushToInstall ����) - Stopped/Paused
    ***QWAVE (Quality Windows Audio Video Experience) - Running
    ---RasAuto (Remote Access Auto Connection Manager) - Stopped/Paused
    ***RasMan (Remote Access Connection Manager) - Running
    ---RemoteAccess (Routing and Remote Access) - Stopped/Paused
    ---RemoteRegistry (Remote Registry) - Stopped/Paused
    ---RetailDemo (������ʾ����) - Stopped/Paused
    ***RmSvc (���ߵ�����) - Running
    ***RpcEptMapper (RPC Endpoint Mapper) - Running
    ---RpcLocator (Remote Procedure Call (RPC) Locator) - Stopped/Paused
    ***RpcSs (Remote Procedure Call (RPC)) - Running
    ***RstMwService (Intel(R) Storage Middleware Service) - Running
    ***RtkAudioUniversalService (Realtek Audio Universal Service) - Running
    ***SamSs (Security Accounts Manager) - Running
    ---SCardSvr (Smart Card) - Stopped/Paused
    ---ScDeviceEnum (Smart Card Device Enumeration Service) - Stopped/Paused
    ***Schedule (Task Scheduler) - Running
    ---SCPolicySvc (Smart Card Removal Policy) - Stopped/Paused
    ---SDRSVC (Windows ����) - Stopped/Paused
    ---seclogon (Secondary Logon) - Stopped/Paused
    ***SECOMNService (Sound Research SECOMN Service) - Running
    ***SecurityHealthService (Windows ��ȫ���ķ���) - Running
    ***SEMgrSvc (����� NFC/SE ����) - Running
    ***SENS (System Event Notification Service) - Running
    ---SensorDataService (Sensor Data Service) - Stopped/Paused
    ---SensorService (Sensor Service) - Stopped/Paused
    ---SensrSvc (Sensor Monitoring Service) - Stopped/Paused
    ***SessionEnv (Remote Desktop Configuration) - Running
    ***SgrmBroker (System Guard ����ʱ���������) - Running
    ---SharedAccess (Internet Connection Sharing (ICS)) - Stopped/Paused
    ---SharedRealitySvc (�ռ���ݷ���) - Stopped/Paused
    ***ShellHWDetection (Shell Hardware Detection) - Running
    ---shpamsvc (Shared PC Account Manager) - Stopped/Paused
    ---smphost (Microsoft Storage Spaces SMP) - Stopped/Paused
    ---SmsRouter (Microsoft Windows SMS ·�������) - Stopped/Paused
    ***SNMP (SNMP ����) - Running
    ---SNMPTRAP (SNMP ����) - Stopped/Paused
    ***SolidWorks Flexnet Server (SolidWorks Flexnet Server) - Running
    ---SolidWorks Licensing Service (SolidWorks Licensing Service) - Stopped/Paused
    ---spectrum (Windows ��֪����) - Stopped/Paused
    ***Spooler (Print Spooler) - Running
    ---sppsvc (Software Protection) - Stopped/Paused
    ***SSDPSRV (SSDP Discovery) - Running
    ---ssh-agent (OpenSSH Authentication Agent) - Stopped/Paused
    ---sshd (OpenSSH SSH Server) - Stopped/Paused
    ---SshdBroker (SshdBroker) - Stopped/Paused
    ***SstpSvc (Secure Socket Tunneling Protocol Service) - Running
    ***StateRepository (State Repository Service) - Running
    ***Steam Client Service (Steam Client Service) - Running
    ---stisvc (Windows Image Acquisition (WIA)) - Stopped/Paused
    ***StorSvc (Storage Service) - Running
    ---svsvc (Spot Verifier) - Stopped/Paused
    ---swprv (Microsoft Software Shadow Copy Provider) - Stopped/Paused
    ***SysMain (SysMain) - Running
    ***SystemEventsBroker (System Events Broker) - Running
    ***TabletInputService (Touch Keyboard and Handwriting Panel Service) - Running
    ---TapiSrv (Telephony) - Stopped/Paused
    ***TermService (Remote Desktop Services) - Running
    ***Themes (Themes) - Running
    ---TieringEngineService (Storage Tiers Management) - Stopped/Paused
    ***TimeBrokerSvc (Time Broker) - Running
    ***TokenBroker (Web �ʻ�����) - Running
    ***TrkWks (Distributed Link Tracking Client) - Running
    ---TroubleshootingSvc (�������ѽ����) - Stopped/Paused
    ---TrustedInstaller (Windows Modules Installer) - Stopped/Paused
    ---tzautoupdate (�Զ�ʱ����³���) - Stopped/Paused
    ---uhssvc (Microsoft Update Health Service) - Stopped/Paused
    ***UmRdpService (Remote Desktop Services UserMode Port Redirector) - Running
    ---upnphost (UPnP Device Host) - Stopped/Paused
    ***UserManager (User Manager) - Running
    ***UsoSvc (���� Orchestrator ����) - Running
    ---VacSvc (������Ƶ��������) - Stopped/Paused
    ***VaultSvc (Credential Manager) - Running
    ---vds (Virtual Disk) - Stopped/Paused
    ---vmicguestinterface (Hyper-V Guest Service Interface) - Stopped/Paused
    ---vmicheartbeat (Hyper-V Heartbeat Service) - Stopped/Paused
    ---vmickvpexchange (Hyper-V Data Exchange Service) - Stopped/Paused
    ---vmicrdv (Hyper-V Զ��������⻯����) - Stopped/Paused
    ---vmicshutdown (Hyper-V Guest Shutdown Service) - Stopped/Paused
    ---vmictimesync (Hyper-V Time Synchronization Service) - Stopped/Paused
    ---vmicvmsession (Hyper-V PowerShell Direct Service) - Stopped/Paused
    ---vmicvss (Hyper-V ��Ӱ�����������) - Stopped/Paused
    ---VSS (Volume Shadow Copy) - Stopped/Paused
    ---VSStandardCollectorService150 (Visual Studio Standard Collector Service 150) - Stopped/Paused
    ---W32Time (Windows Time) - Stopped/Paused
    ***WaaSMedicSvc (Windows ����ҽ�����) - Running
    ---WalletService (WalletService) - Stopped/Paused
    ---WarpJITSvc (WarpJITSvc) - Stopped/Paused
    ---wbengine (Block Level Backup Engine Service) - Stopped/Paused
    ***WbioSrvc (Windows Biometric Service) - Running
    ***Wcmsvc (Windows Connection Manager) - Running
    ---wcncsvc (Windows Connect Now - Config Registrar) - Stopped/Paused
    ***WdiServiceHost (Diagnostic Service Host) - Running
    ***WdiSystemHost (Diagnostic System Host) - Running
    ***WdNisSvc (Microsoft Defender Antivirus Network Inspection Service) - Running
    ***WebClient (WebClient) - Running
    ---WebManagement (Web Management) - Stopped/Paused
    ---Wecsvc (Windows Event Collector) - Stopped/Paused
    ---WEPHOSTSVC (Windows Encryption Provider Host Service) - Stopped/Paused
    ---wercplsupport (Problem Reports Control Panel Support) - Stopped/Paused
    ***WerSvc (Windows Error Reporting Service) - Running
    ---WFDSConMgrSvc (WLAN Direct ����ӹ�������) - Stopped/Paused
    ---WiaRpc (Still Image Acquisition Events) - Stopped/Paused
    ---WinAppMgmt (Windows Application Management Service) - Stopped/Paused
    ***WinDefend (Microsoft Defender Antivirus Service) - Running
    ***WinHttpAutoProxySvc (WinHTTP Web Proxy Auto-Discovery Service) - Running
    ***Winmgmt (Windows Management Instrumentation) - Running
    ---WinRM (Windows Remote Management (WS-Management)) - Stopped/Paused
    ---wisvc (Windows Ԥ�������Ա����) - Stopped/Paused
    ***WlanSvc (WLAN AutoConfig) - Running
    ***wlidsvc (Microsoft Account Sign-in Assistant) - Running
    ---wlpasvc (���������ļ���ַ���) - Stopped/Paused
    ---WManSvc (Windows �����) - Stopped/Paused
    ---wmiApSrv (WMI Performance Adapter) - Stopped/Paused
    ---workfolderssvc (Work Folders) - Stopped/Paused
    ---WpcMonSvc (�ҳ�����) - Stopped/Paused
    ---WPDBusEnum (Portable Device Enumerator Service) - Stopped/Paused
    ***WpnService (Windows ����֪ͨϵͳ����) - Running
    ***wscsvc (Security Center) - Running
    ***WSearch (Windows Search) - Running
    ***wuauserv (Windows Update) - Running
    ---WwanSvc (WWAN AutoConfig) - Stopped/Paused
    ---XblAuthManager (Xbox Live �����֤����) - Stopped/Paused
    ---XblGameSave (Xbox Live ��Ϸ����) - Stopped/Paused
    ---XboxGipSvc (Xbox Accessory Management Service) - Stopped/Paused
    ---XboxNetApiSvc (Xbox Live �����) - Stopped/Paused
    ***XTU3SERVICE (XTUOCDriverService) - Running
    ***AarSvc_c15ff (Agent Activation Runtime_c15ff) - Running
    ---BcastDVRUserService_c15ff (GameDVR �͹㲥�û�����_c15ff) - Stopped/Paused
    ***BluetoothUserService_c15ff (����û�֧�ַ���_c15ff) - Running
    ***CaptureService_c15ff (CaptureService_c15ff) - Running
    ***cbdhsvc_c15ff (������û�����_c15ff) - Running
    ***CDPUserSvc_c15ff (�����豸ƽ̨�û�����_c15ff) - Running
    ---ConsentUxUserSvc_c15ff (ConsentUX_c15ff) - Stopped/Paused
    ---CredentialEnrollmentManagerUserSvc_c15ff (CredentialEnrollmentManagerUserSvc_c15ff) - Stopped/Paused
    ---DeviceAssociationBrokerSvc_c15ff (DeviceAssociationBroker_c15ff) - Stopped/Paused
    ---DevicePickerUserSvc_c15ff (DevicePicker_c15ff) - Stopped/Paused
    ***DevicesFlowUserSvc_c15ff (DevicesFlow_c15ff) - Running
    ---LxssManagerUser_c15ff (LxssManagerUser_c15ff) - Stopped/Paused
    ---MessagingService_c15ff (MessagingService_c15ff) - Stopped/Paused
    ***PimIndexMaintenanceSvc_c15ff (Contact Data_c15ff) - Running
    ---PrintWorkflowUserSvc_c15ff (PrintWorkflow_c15ff) - Stopped/Paused
    ***UdkUserSvc_c15ff (Udk �û�����_c15ff) - Running
    ***UnistoreSvc_c15ff (User Data Storage_c15ff) - Running
    ***UserDataSvc_c15ff (User Data Access_c15ff) - Running
    ***WpnUserService_c15ff (Windows Push Notifications User Service_c15ff) - Running
    ***XiaoaiService (XiaoaiService) - Running
    ***MiService (MiService) - Running

Loaded Modules: 
[With ToolHelp32]
==> -00400000 <RAW> : E:\ssp\ssp.exe
                      2.5.16.3000 - SSP
                      (C) D-EXCLAMATION / SSP BUGTRAQ
    -03b10000 <RAW> : E:\ssp\ghost\Taromati2\ghost\master\saori\cmdrunner.DLL
                      1.0.0.0 - by steve02081504 for Taromati2 at 2021/2/16
                       
    -03d50000 <CMP> : E:\ssp\plugin\shared_value\shared_value.dll
                      1.0.0.0 - Shared Value Plugin
                      Copyright (C) CSaori Project
    -040d0000 <RAW> : E:\ssp\plugin\SAKNIFE\SAKNIFE.dll
                      1.5.3.0 - SwissArmyKnife
                      (C) 2004 SSP BUGTRAQ
    -10000000 <CMP> : E:\ssp\data\language\chinese-simplified\resource.dll
                      2.5.16.8 - Language Resource DLL
                      (C) D-EXCLAMATION / SSP BUGTRAQ
    -13700000 <RAW> : E:\ssp\ghost\Taromati2\ghost\master\shiori\aya.dll
    -50ea0000 <RAW> : C:\Windows\System32\Windows.UI.Xaml.dll
                      10.0.19041.1151 - Windows.UI.Xaml dll
                      ? Microsoft Corporation. All rights reserved.
    -546f0000 <RAW> : C:\Windows\System32\mfwmaaec.dll
                      10.0.19041.1 - Windows Media Audio AEC for Media Foundation
                      ? Microsoft Corporation. All rights reserved.
    -55ee0000 <RAW> : C:\WINDOWS\System32\Speech\Common\sapi.dll
                      5.3.25307.0 - ���� API
                      ? Microsoft Corporation. All rights reserved.
    -59d60000 <RAW> : C:\WINDOWS\SYSTEM32\msvcp110_win.dll
                      10.0.19041.546 - Microsoft? STL110 C++ Runtime Library
                      ? Microsoft Corporation. All rights reserved.
    -59dd0000 <RAW> : C:\WINDOWS\SYSTEM32\policymanager.dll
                      10.0.19041.1151 - Policy Manager DLL
                      ? Microsoft Corporation. All rights reserved.
    -5a0a0000 <RAW> : C:\WINDOWS\SYSTEM32\TextShaping.dll
    -5e4b0000 <RAW> : C:\WINDOWS\SYSTEM32\urlmon.dll
                      11.0.19041.1151 - Win32 �� OLE32 ��չ
                      ? Microsoft Corporation. All rights reserved.
    -5f790000 <RAW> : C:\WINDOWS\SYSTEM32\ondemandconnroutehelper.dll
                      10.0.19041.546 - On Demand Connctiond Route Helper
                      ? Microsoft Corporation. All rights reserved.
    -60450000 <RAW> : C:\WINDOWS\System32\Speech\Engines\SR\spsreng.dll
                      8.0.19041.746 - Microsoft Speech Recognition Engine
                      ? Microsoft Corporation. All rights reserved.
    -60530000 <RAW> : C:\Windows\System32\wuapi.dll
                      10.0.19041.1151 - Windows ���¿ͻ��� API
                      ? Microsoft Corporation. All rights reserved.
    -607f0000 <RAW> : C:\WINDOWS\system32\explorerframe.dll
                      10.0.19041.1023 - ExplorerFrame
                      ? Microsoft Corporation. All rights reserved.
    -60a80000 <RAW> : C:\WINDOWS\WinSxS\x86_microsoft.windows.gdiplus_6595b64144ccf1df_1.1.19041.1151_none_d951395de104724f\gdiplus.dll
                      10.0.19041.1151 - Microsoft GDI+
                      ? Microsoft Corporation. All rights reserved.
    -60bf0000 <RAW> : C:\ProgramData\Microsoft\Windows Defender\Platform\4.18.2107.4-0\X86\MpOav.dll
                      4.18.2107.4 - IOfficeAntiVirus Module
                      ? Microsoft Corporation. All rights reserved.
    -60ca0000 <RAW> : C:\Windows\System32\mfperfhelper.dll
                      10.0.19041.1 - MFPerf DLL
                      ? Microsoft Corporation. All rights reserved.
    -61f10000 <RAW> : C:\WINDOWS\SYSTEM32\AUDIOSES.DLL
                      10.0.19041.1023 - ��Ƶ�Ự
                      ? Microsoft Corporation. All rights reserved.
    -66b20000 <RAW> : C:\Windows\System32\Windows.UI.Immersive.dll
                      10.0.19041.1165 - WINDOWS.UI.IMMERSIVE
                      ? Microsoft Corporation. All rights reserved.
    -67c70000 <RAW> : C:\Windows\System32\dcomp.dll
                      10.0.19041.1023 - Microsoft DirectComposition Library
                      ? Microsoft Corporation. All rights reserved.
    -67de0000 <RAW> : C:\WINDOWS\system32\dataexchange.dll
                      10.0.19041.1151 - Data exchange
                      ? Microsoft Corporation. All rights reserved.
    -67f20000 <RAW> : C:\WINDOWS\SYSTEM32\resourcepolicyclient.dll
                      10.0.19041.546 - Resource Policy Client
                      ? Microsoft Corporation. All rights reserved.
    -68170000 <RAW> : C:\WINDOWS\SYSTEM32\WINNSI.DLL
                      10.0.19041.546 - Network Store Information RPC interface
                      ? Microsoft Corporation. All rights reserved.
    -681a0000 <RAW> : C:\WINDOWS\system32\amsi.dll
                      10.0.19041.746 - Anti-Malware Scan Interface
                      ? Microsoft Corporation. All rights reserved.
    -681d0000 <RAW> : C:\WINDOWS\SYSTEM32\oledlg.dll
                      10.0.19041.746 - OLE �û�����֧��
                      ? Microsoft Corporation. All rights reserved.
    -684a0000 <RAW> : C:\WINDOWS\system32\wininet.dll
                      11.0.19041.1151 - Win32 �� Internet ��չ
                      ? Microsoft Corporation. All rights reserved.
    -69a70000 <RAW> : C:\WINDOWS\SYSTEM32\mscms.dll
                      10.0.19041.746 - Microsoft ��ɫƥ��ϵͳ DLL
                      ? Microsoft Corporation. All rights reserved.
    -69b10000 <RAW> : C:\WINDOWS\SYSTEM32\MSACM32.dll
                      10.0.19041.1 - Microsoft ACM ��Ƶɸѡ�
                      ? Microsoft Corporation. All rights reserved.
    -69bd0000 <RAW> : E:\ssp\plugin\discord\discord.dll
                      1.0.2.1 - Discord Rich Presence Plugin
                      Copyright (C) 2018 SSP BUGTRAQ
    -6a400000 <RAW> : C:\WINDOWS\SYSTEM32\QUARTZ.dll
                      10.0.19041.746 - DirectShow Runtime.
                      ? Microsoft Corporation. All rights reserved.
    -6a5a0000 <RAW> : C:\WINDOWS\SYSTEM32\winmmbase.dll
                      10.0.19041.1 - ������ý��չ API DLL
                      ? Microsoft Corporation. All rights reserved.
    -6a630000 <RAW> : C:\WINDOWS\system32\pdh.dll
                      10.0.19041.906 - Windows ���������� DLL
                      ? Microsoft Corporation. All rights reserved.
    -6a8e0000 <RAW> : C:\Windows\System32\iertutil.dll
                      11.0.19041.1081 - Internet Explorer ������ʱʵ�ó���
                      ? Microsoft Corporation. All rights reserved.
    -6bac0000 <RAW> : C:\WINDOWS\SYSTEM32\srvcli.dll
                      10.0.19041.546 - Server Service Client DLL
                      ? Microsoft Corporation. All rights reserved.
    -6baf0000 <RAW> : C:\WINDOWS\SYSTEM32\netutils.dll
                      10.0.19041.546 - Net Win32 API Helpers DLL
                      ? Microsoft Corporation. All rights reserved.
    -6bb90000 <RAW> : C:\Windows\System32\OneCoreUAPCommonProxyStub.dll
                      10.0.19041.1023 - OneCoreUAP Common Proxy Stub
                      ? Microsoft Corporation. All rights reserved.
    -6bf80000 <RAW> : C:\WINDOWS\system32\wshunix.dll
                      10.0.19041.1 - AF_UNIX Winsock2 Helper DLL
                      ? Microsoft Corporation. All rights reserved.
    -6bfd0000 <RAW> : C:\Windows\System32\wups.dll
                      10.0.19041.1151 - Windows Update client proxy stub
                      ? Microsoft Corporation. All rights reserved.
    -6c010000 <RAW> : C:\Windows\System32\Bcp47Langs.dll
                      10.0.19041.1083 - BCP47 Language Classes
                      ? Microsoft Corporation. All rights reserved.
    -6c1b0000 <RAW> : C:\WINDOWS\system32\dwmapi.dll
                      10.0.19041.746 - Microsoft ��洰�ڹ��� API
                      ? Microsoft Corporation. All rights reserved.
    -6c1e0000 <RAW> : C:\WINDOWS\system32\d3d11.dll
                      10.0.19041.746 - Direct3D 11 Runtime
                      ? Microsoft Corporation. All rights reserved.
    -6c3c0000 <RAW> : C:\WINDOWS\system32\dxgi.dll
                      10.0.19041.964 - DirectX Graphics Infrastructure
                      ? Microsoft Corporation. All rights reserved.
    -6c490000 <RAW> : C:\WINDOWS\SYSTEM32\msdmo.dll
                      10.0.19041.1 - DMO Runtime
                      ? Microsoft Corporation. All rights reserved.
    -6c4a0000 <RAW> : C:\WINDOWS\System32\DEVOBJ.dll
                      10.0.19041.1151 - Device Information Set DLL
                      ? Microsoft Corporation. All rights reserved.
    -6c4d0000 <RAW> : C:\WINDOWS\System32\MMDevApi.dll
                      10.0.19041.1023 - MMDevice API
                      ? Microsoft Corporation. All rights reserved.
    -6c540000 <RAW> : C:\WINDOWS\SYSTEM32\WINSTA.dll
                      10.0.19041.546 - Winstation Library
                      ? Microsoft Corporation. All rights reserved.
    -6c590000 <RAW> : C:\WINDOWS\SYSTEM32\WTSAPI32.dll
                      10.0.19041.546 - Windows Remote Desktop Session Host Server SDK APIs
                      ? Microsoft Corporation. All rights reserved.
    -6c5a0000 <RAW> : C:\Windows\System32\twinapi.appcore.dll
                      10.0.19041.746 - twinapi.appcore
                      ? Microsoft Corporation. All rights reserved.
    -6c7c0000 <RAW> : C:\Windows\System32\WindowManagementAPI.dll
    -6c840000 <RAW> : C:\Windows\System32\InputHost.dll
                      10.0.19041.906 - InputHost
                      ? Microsoft Corporation. All rights reserved.
    -6c930000 <RAW> : C:\Windows\System32\ShellCommonCommonProxyStub.dll
                      10.0.19041.546 - ShellCommon Common Proxy Stub
                      ? Microsoft Corporation. All rights reserved.
    -6c9a0000 <RAW> : C:\WINDOWS\SYSTEM32\wintypes.dll
                      10.0.19041.1081 - Windows �������� DLL
                      ? Microsoft Corporation. All rights reserved.
    -6ca80000 <RAW> : C:\Windows\System32\CoreMessaging.dll
                      10.0.19041.867 - Microsoft CoreMessaging Dll
                      ? Microsoft Corporation. All rights reserved.
    -6cb20000 <RAW> : C:\Windows\System32\CoreUIComponents.dll
                      10.0.19041.546 - Microsoft Core UI Components Dll
                      ? Microsoft Corporation. All rights reserved.
    -6cda0000 <RAW> : C:\Windows\System32\TextInputFramework.dll
                      10.0.19041.1151 - "TextInputFramework.DYNLINK"
                      ? Microsoft Corporation. All rights reserved.
    -6ce80000 <RAW> : C:\WINDOWS\WinSxS\x86_microsoft.windows.common-controls_6595b64144ccf1df_6.0.19041.1110_none_a8625c1886757984\COMCTL32.dll
                      6.10.19041.1110 - �û�����ؼ���
                      ? Microsoft Corporation. All rights reserved.
    -6d3f0000 <RAW> : C:\WINDOWS\SYSTEM32\ntmarta.dll
                      10.0.19041.546 - Windows NT MARTA �ṩ����
                      ? Microsoft Corporation. All rights reserved.
    -70dd0000 <RAW> : C:\WINDOWS\system32\rsaenh.dll
                      10.0.19041.1052 - Microsoft Enhanced Cryptographic Provider
                      ? Microsoft Corporation. All rights reserved.
    -70e00000 <RAW> : C:\WINDOWS\SYSTEM32\CRYPTSP.dll
                      10.0.19041.546 - Cryptographic Service Provider API
                      ? Microsoft Corporation. All rights reserved.
    -74250000 <RAW> : C:\WINDOWS\system32\uxtheme.dll
                      10.0.19041.1081 - Microsoft UxTheme ��
                      ? Microsoft Corporation. All rights reserved.
    -742d0000 <RAW> : C:\WINDOWS\SYSTEM32\UMPDC.dll
    -742e0000 <RAW> : C:\WINDOWS\SYSTEM32\powrprof.dll
                      10.0.19041.546 - ��Դ�����ļ�������� DLL
                      ? Microsoft Corporation. All rights reserved.
    -74330000 <RAW> : C:\WINDOWS\SYSTEM32\winhttp.dll
                      10.0.19041.1151 - Windows HTTP ����
                      ? Microsoft Corporation. All rights reserved.
    -74620000 <RAW> : C:\WINDOWS\SYSTEM32\VERSION.dll
                      10.0.19041.546 - Version Checking and File Installation Libraries
                      ? Microsoft Corporation. All rights reserved.
    -746f0000 <RAW> : C:\WINDOWS\system32\twinapi.dll
                      10.0.19041.844 - twinapi
                      ? Microsoft Corporation. All rights reserved.
    -747a0000 <RAW> : C:\WINDOWS\SYSTEM32\VCRUNTIME140.dll
                      14.29.30133.0 - Microsoft? C Runtime Library
                      ? Microsoft Corporation. All rights reserved.
    -747c0000 <RAW> : C:\WINDOWS\SYSTEM32\PROPSYS.dll
                      7.0.19041.1023 - Microsoft ����ϵͳ
                      ? Microsoft Corporation. All rights reserved.
    -74890000 <RAW> : C:\WINDOWS\SYSTEM32\WINMM.dll
                      10.0.19041.546 - MCI API DLL
                      ? Microsoft Corporation. All rights reserved.
    -748c0000 <RAW> : C:\WINDOWS\system32\msimg32.dll
                      10.0.19041.546 - GDIEXT Client DLL
                      ? Microsoft Corporation. All rights reserved.
    -74c10000 <RAW> : C:\WINDOWS\SYSTEM32\avrt.dll
                      10.0.19041.546 - ��ý��ʵʱ����ʱ
                      ? Microsoft Corporation. All rights reserved.
    -74c20000 <RAW> : C:\WINDOWS\SYSTEM32\MSVCP140.dll
                      14.29.30133.0 - Microsoft? C Runtime Library
                      ? Microsoft Corporation. All rights reserved.
    -74d00000 <RAW> : C:\Windows\System32\Windows.UI.dll
                      10.0.19041.746 - Windows Runtime UI Foundation DLL
                      ? Microsoft Corporation. All rights reserved.
    -74e50000 <RAW> : C:\WINDOWS\System32\netprofm.dll
                      10.0.19041.746 - Network List Manager
                      ? Microsoft Corporation. All rights reserved.
    -74e90000 <RAW> : C:\Windows\System32\OneCoreCommonProxyStub.dll
                      10.0.19041.1081 - OneCore Common Proxy Stub
                      ? Microsoft Corporation. All rights reserved.
    -74f30000 <RAW> : C:\WINDOWS\SYSTEM32\ColorAdapterClient.dll
                      10.0.19041.546 - Microsoft Color Adapter Client
                      ? Microsoft Corporation. All rights reserved.
    -75110000 <RAW> : C:\WINDOWS\System32\npmproxy.dll
                      10.0.19041.546 - Network List Manager Proxy
                      ? Microsoft Corporation. All rights reserved.
    -75120000 <RAW> : C:\Windows\System32\usoapi.dll
                      10.0.19041.1151 - Update Session Orchestrator API
                      ? Microsoft Corporation. All rights reserved.
    -75140000 <RAW> : C:\Windows\System32\ActXPrxy.dll
                      10.0.19041.844 - ActiveX Interface Marshaling Library
                      ? Microsoft Corporation. All rights reserved.
    -75190000 <RAW> : C:\WINDOWS\System32\perfos.dll
                      10.0.19041.488 - Windows ϵͳ���ܶ��� DLL
                      ? Microsoft Corporation. All rights reserved.
    -751a0000 <RAW> : C:\WINDOWS\SYSTEM32\cscapi.dll
                      10.0.19041.546 - Offline Files Win32 API
                      ? Microsoft Corporation. All rights reserved.
    -751b0000 <RAW> : C:\WINDOWS\SYSTEM32\ntshrui.dll
                      10.0.19041.844 - ���ڹ��������չ
                      ? Microsoft Corporation. All rights reserved.
    -75210000 <RAW> : C:\WINDOWS\SYSTEM32\profapi.dll
                      10.0.19041.844 - User Profile Basic API
                      ? Microsoft Corporation. All rights reserved.
    -75230000 <RAW> : C:\WINDOWS\SYSTEM32\Wldp.dll
                      10.0.19041.662 - Windows �������
                      ? Microsoft Corporation. All rights reserved.
    -75260000 <RAW> : C:\WINDOWS\SYSTEM32\windows.storage.dll
                      10.0.19041.1151 - Microsoft WinRT Storage API
                      ? Microsoft Corporation. All rights reserved.
    -75870000 <RAW> : C:\WINDOWS\SYSTEM32\LINKINFO.dll
                      10.0.19041.546 - Windows Volume Tracking
                      ? Microsoft Corporation. All rights reserved.
    -75880000 <RAW> : C:\WINDOWS\SYSTEM32\SspiCli.dll
                      10.0.19041.906 - Security Support Provider Interface
                      ? Microsoft Corporation. All rights reserved.
    -758b0000 <RAW> : C:\WINDOWS\SYSTEM32\kernel.appcore.dll
                      10.0.19041.546 - AppModel API Host
                      ? Microsoft Corporation. All rights reserved.
    -758c0000 <RAW> : C:\WINDOWS\SYSTEM32\CRYPTBASE.dll
                      10.0.19041.546 - Base cryptographic API DLL
                      ? Microsoft Corporation. All rights reserved.
    -758d0000 <RAW> : C:\WINDOWS\SYSTEM32\MSASN1.dll
                      10.0.19041.546 - ASN.1 Runtime APIs
                      ? Microsoft Corporation. All rights reserved.
    -75950000 <RAW> : C:\WINDOWS\System32\winrnr.dll
                      10.0.19041.546 - LDAP RnR Provider DLL
                      ? Microsoft Corporation. All rights reserved.
    -75960000 <RAW> : C:\WINDOWS\system32\wshbth.dll
                      10.0.19041.546 - Windows Sockets Helper DLL
                      ? Microsoft Corporation. All rights reserved.
    -75970000 <RAW> : C:\WINDOWS\SYSTEM32\DNSAPI.dll
                      10.0.19041.1151 - DNS �ͻ��� API DLL
                      ? Microsoft Corporation. All rights reserved.
    -75a10000 <RAW> : C:\WINDOWS\system32\mswsock.dll
                      10.0.19041.546 - Microsoft Windows Sockets 2.0 �����ṩ����
                      ? Microsoft Corporation. All rights reserved.
    -75a70000 <RAW> : C:\WINDOWS\system32\NLAapi.dll
                      10.0.19041.546 - Network Location Awareness 2
                      ? Microsoft Corporation. All rights reserved.
    -75a90000 <RAW> : C:\WINDOWS\system32\pnrpnsp.dll
                      10.0.19041.546 - PNRP ���ռ��ṩ����
                      ? Microsoft Corporation. All rights reserved.
    -75ab0000 <RAW> : C:\WINDOWS\system32\napinsp.dll
                      10.0.19041.546 - �����ʼ�������ṩ����
                      ? Microsoft Corporation. All rights reserved.
    -75ad0000 <RAW> : C:\WINDOWS\SYSTEM32\iphlpapi.dll
                      10.0.19041.546 - IP ������� API
                      ? Microsoft Corporation. All rights reserved.
    -75be0000 <RAW> : C:\WINDOWS\SYSTEM32\USERENV.dll
                      10.0.19041.572 - Userenv
                      ? Microsoft Corporation. All rights reserved.
    -75cc0000 <RAW> : C:\WINDOWS\System32\gdi32full.dll
                      10.0.19041.1110 - GDI Client DLL
                      ? Microsoft Corporation. All rights reserved.
    -75e00000 <RAW> : C:\WINDOWS\System32\cfgmgr32.dll
                      10.0.19041.1151 - Configuration Manager DLL
                      ? Microsoft Corporation. All rights reserved.
    -75e40000 <RAW> : C:\WINDOWS\System32\IMM32.DLL
                      10.0.19041.546 - Multi-User Windows IMM32 API Client DLL
                      ? Microsoft Corporation. All rights reserved.
    -75fe0000 <RAW> : C:\WINDOWS\System32\GDI32.dll
                      10.0.19041.746 - GDI Client DLL
                      ? Microsoft Corporation. All rights reserved.
    -76010000 <RAW> : C:\WINDOWS\System32\bcryptPrimitives.dll
                      10.0.19041.1023 - Windows Cryptographic Primitives Library
                      ? Microsoft Corporation. All rights reserved.
    -76070000 <RAW> : C:\WINDOWS\System32\comdlg32.dll
                      10.0.19041.906 - Common Dialogs DLL
                      ? Microsoft Corporation. All rights reserved.
    -76120000 <RAW> : C:\WINDOWS\System32\clbcatq.dll
                      2001.12.10941.16384 - COM+ Configuration Catalog
                      ? Microsoft Corporation. All rights reserved.
    -761a0000 <RAW> : C:\WINDOWS\System32\bcrypt.dll
                      10.0.19041.1023 - Windows ���ܻ�Ԫ��
                      ? Microsoft Corporation. All rights reserved.
    -761c0000 <RAW> : C:\WINDOWS\System32\KERNELBASE.dll
                      10.0.19041.1151 - Windows NT ���� API �ͻ��� DLL
                      ? Microsoft Corporation. All rights reserved.
    -763e0000 <RAW> : C:\WINDOWS\System32\combase.dll
                      10.0.19041.1081 - ���� Windows �� Microsoft COM
                      ? Microsoft Corporation. All rights reserved.
    -76670000 <RAW> : C:\WINDOWS\System32\MSCTF.dll
                      10.0.19041.1081 - MSCTF ����� DLL
                      ? Microsoft Corporation. All rights reserved.
    -76750000 <RAW> : C:\WINDOWS\System32\ole32.dll
                      10.0.19041.746 - ���� Windows �� Microsoft OLE
                      ? Microsoft Corporation. All rights reserved.
    -76840000 <RAW> : C:\WINDOWS\System32\sechost.dll
                      10.0.19041.906 - Host for SCM/SDDL/LSA Lookup APIs
                      ? Microsoft Corporation. All rights reserved.
    -768c0000 <RAW> : C:\WINDOWS\System32\msvcrt.dll
                      7.0.19041.546 - Windows NT CRT DLL
                      ? Microsoft Corporation. All rights reserved.
    -76980000 <RAW> : C:\WINDOWS\System32\SHLWAPI.dll
                      10.0.19041.1023 - ��Ǽ���ʵ�ù��߿�
                      ? Microsoft Corporation. All rights reserved.
    -769d0000 <RAW> : C:\WINDOWS\System32\KERNEL32.DLL
                      10.0.19041.1151 - Windows NT ���� API �ͻ��� DLL
                      ? Microsoft Corporation. All rights reserved.
    -76ac0000 <RAW> : C:\WINDOWS\System32\shcore.dll
                      10.0.19041.1023 - SHCORE
                      ? Microsoft Corporation. All rights reserved.
    -76b50000 <RAW> : C:\WINDOWS\System32\SETUPAPI.dll
                      10.0.19041.1151 - Windows ��װ���� API
                      ? Microsoft Corporation. All rights reserved.
    -76f90000 <RAW> : C:\WINDOWS\System32\win32u.dll
                      10.0.19041.1151 - Win32u
                      ? Microsoft Corporation. All rights reserved.
    -76fb0000 <RAW> : C:\WINDOWS\System32\WINTRUST.dll
                      10.0.19041.1151 - Microsoft Trust Verification APIs
                      ? Microsoft Corporation. All rights reserved.
    -77000000 <RAW> : C:\WINDOWS\System32\NSI.dll
                      10.0.19041.610 - NSI User-mode interface DLL
                      ? Microsoft Corporation. All rights reserved.
    -77010000 <RAW> : C:\WINDOWS\System32\OLEAUT32.dll
                      10.0.19041.985 - OLEAUT32.DLL
                      ? Microsoft Corporation. All rights reserved.
    -770b0000 <RAW> : C:\WINDOWS\System32\RPCRT4.dll
                      10.0.19041.1081 - Զ�̹��̵�������ʱ
                      ? Microsoft Corporation. All rights reserved.
    -77170000 <RAW> : C:\WINDOWS\System32\normaliz.dll
                      10.0.19041.546 - Unicode Normalization DLL
                      ? Microsoft Corporation. All rights reserved.
    -771e0000 <RAW> : C:\WINDOWS\System32\ADVAPI32.dll
                      10.0.19041.1052 - �߼� Windows 32 ���� API
                      ? Microsoft Corporation. All rights reserved.
    -77260000 <RAW> : C:\WINDOWS\System32\ucrtbase.dll
                      10.0.19041.789 - Microsoft? C Runtime Library
                      ? Microsoft Corporation. All rights reserved.
    -77380000 <RAW> : C:\WINDOWS\System32\WS2_32.dll
                      10.0.19041.546 - Windows Socket 2.0 32 λ DLL
                      ? Microsoft Corporation. All rights reserved.
    -773f0000 <RAW> : C:\WINDOWS\System32\imagehlp.dll
                      10.0.19041.546 - Windows NT Image Helper
                      ? Microsoft Corporation. All rights reserved.
    -77410000 <RAW> : C:\WINDOWS\System32\CRYPT32.dll
                      10.0.19041.844 - ���� API32
                      ? Microsoft Corporation. All rights reserved.
    -775c0000 <RAW> : C:\WINDOWS\System32\msvcp_win.dll
                      10.0.19041.789 - Microsoft? C Runtime Library
                      ? Microsoft Corporation. All rights reserved.
    -77640000 <RAW> : C:\WINDOWS\System32\SHELL32.dll
                      10.0.19041.1151 - Windows Shell ���� DLL
                      ? Microsoft Corporation. All rights reserved.
    -77c00000 <RAW> : C:\WINDOWS\System32\USER32.dll
                      10.0.19041.1151 - ���û� Windows �û� API �ͻ��� DLL
                      ? Microsoft Corporation. All rights reserved.
    -77e10000 <RAW> : C:\WINDOWS\SYSTEM32\ntdll.dll
                      10.0.19041.1110 - NT �� DLL
                      ? Microsoft Corporation. All rights reserved.
    -79e40000 <RAW> : C:\WINDOWS\System32\Speech\Engines\SR\srloc.dll
                      8.0.19041.746 - Microsoft Speech Recognition Locale Handlers
                      ? Microsoft Corporation. All rights reserved.
    -7a070000 <RAW> : C:\WINDOWS\System32\msxml3.dll
                      8.110.19041.844 - MSXML 3.0
                      ? Microsoft Corporation. All rights reserved.

Registers: 
EAX 00000003 EBX 00000028 ECX 00000000 EDX 00000000
ESI 03abfb10 EDI 00000000 DS 002b ES 002b FS 0053 GS 002b
SS/ESP/EBP 002b/03abf9f0/03abfa18 CS/EIP 0023/007e60b9
EFlags 00010206 (Parity,Interrupt,Restart)

Stack Dump: 
0048e5db 00000000 03abfb04 03abfb10 00000028 03abfa50 00000008 00000003
00000028 03abfb10 03abfa2c 004c12a7 00000000 044d97bc 02ef5808 03abfa94
004a766c 03abfa50 03abfb04 04414748 00000000 00000002 03abfa50 00000004
00250020 00000020 00290062 00000000 07d07aa0 55f6dc56 07d09ac8 00000000
55ee421c 07d07aa0 55f8cb70 07d09c48 0000004e 02ef59e0 03abfb50 0081be48
00000002 03abfab0 004cfe1e 004c1280 03abfb04 00000001 0448ee30 00000000
03abfb5c 004c2526 004c1280 03abfb04 04491028 0448ee30 02ed75e0 03abfad4
00000003 82b16a58 00000000 03abfb28 77c33f18 01706b30 00000000 77c33f82

CallStack Trace:
00 : 007e60b9/003e50b9 <RAW> [00000000,044d97bc,02ef5808,03abfa94] @ ssp.exe (wcslen                    007e60b5 f   libcmt:wcslen.obj->0x4)
01 : 004c12a7/000c02a7 <RAW> [03abfa50,03abfb04,04414748,00000000] @ ssp.exe (SPDictationEnumAdapterFunc->0x27)
02 : 004a766c/000a666c <RAW> [004c1280,03abfb04,00000001,0448ee30] @ ssp.exe (SPBalloonWnd::EnumChoiceText->0xfc)
03 : 004cfe1e/000cee1e <RAW> [004c1280,03abfb04,04491028,0448ee30] @ ssp.exe (SPGhost::EnumChoiceText->0x2e)
04 : 004c2526/000c1526 <RAW> [00000001,04414748,03abfb7c,00415467] @ ssp.exe (SPDictationImpl::UpdateStateHelper->0x176)
05 : 004c25fa/000c15fa <RAW> [000001ad,04414748,03abfbdc,00430593] @ ssp.exe (SPDictationImpl::UpdateState->0x2a)
06 : 00415467/00014467 <RAW> [000001ad,04414748,000001ad,04414748] @ ssp.exe (CDictationPalette::UpdateState->0x17)
07 : 00430593/0002f593 <RAW> [000001ad,04414748,04414748,02ed75e0] @ ssp.exe (CHelperMainWnd::OnSSPSysMsg->0x453)
08 : 00805427/00404427 <RAW> [00430140,0083beb8,0083bec0,03abfc7c] @ ssp.exe (CWnd::OnWndMsg->0x5a7)
09 : 00804e4a/00403e4a <RAW> [00008010,000001ad,04414748,00008010] @ ssp.exe (CWnd::WindowProc->0x2a)
10 : 00431038/00030038 <RAW> [00008010,000001ad,04414748,00008010] @ ssp.exe (CHelperMainWnd::WindowProc->0x98)
11 : 00803bd8/00402bd8 <RAW> [02ed75e0,00000000,00008010,000001ad] @ ssp.exe (AfxCallWndProc->0xa8)
12 : 00803e8d/00402e8d <RAW> [003d09f8,00008010,000001ad,04414748] @ ssp.exe (AfxWndProc->0x3d)
13 : 77c3edeb/0003ddeb <RAW> [00803e50,003d09f8,00008010,000001ad] @ USER32.dll (AddClipboardFormatListener->0x4b)
14 : 77c35daa/00034daa <RAW> [00803e50,00000000,00008010,000001ad] @ USER32.dll (GetClassLongW->0x7aa)
15 : 77c33b1a/00032b1a <RAW> [03abfed0,0045d76e,02eb8ce0,00000001] @ USER32.dll (DispatchMessageW->0x24a)
16 : 77c25ca0/00024ca0 <RAW> [02eb8ce0,00000001,02eb8cb0,00807b68] @ USER32.dll (DispatchMessageA->0x10)
17 : 0045d76e/0005c76e <RAW> [007e8a1a,02eb8e30,02eb8e30,00000000] @ ssp.exe (CWinThreadAdapter<CWinThread>::PumpMessage->0x3e)
18 : 0080784d/0040684d <RAW> [0019f178,007e8a1a,007e8a1a,02eb8e30] @ ssp.exe (_AfxThreadEntry->0x11d)
19 : 007e8aa3/003e7aa3 <RAW> [02eb8e30,769efa10,03abffdc,77e77a7e] @ ssp.exe (_beginthreadex            007e89af f   libcmt:threadex.obj->0xf4)
20 : 769efa29/0000fa29 <RAW> [02eb8e30,82a2885d,00000000,00000000] @ KERNEL32.DLL (BaseThreadInitThunk->0x19)
21 : 77e77a7e/00066a7e <RAW> [ffffffff,77e98a11,00000000,00000000] @ ntdll.dll (RtlGetAppContainerNamedObjectPath->0x11e)
22 : 77e77a4e/00066a4e <RAW> [007e8a1a,02eb8e30,00000000,ffffffff] @ ntdll.dll (RtlGetAppContainerNamedObjectPath->0xee)

Total StackDepth : 23
STACKTRC.TXT (81,415 bytes)   
sakura script.txt (2,940 bytes)   
\b[2]\![quicksession,1]\![set,choicetimeout,0]\C\![quicksession,1]\c\b[2]\![set,choicetimeout,0]\![set,autoscroll,disable]\_l[0,-]0		\_l[100,-]0\n\_l[0,-]\q[◇输入表达式,OnInputExp]	\_l[100,-]\q[◇从剪贴板复制,OnPasteToExp]	\_l[200,-]\q[◇复制结果,OnCopyDat,0]\n\_l[0,0]\n\n\n\q[十六进制,OnCalculate,carry,16] \_l[55,-]\q[◇十进制,OnCalculate,carry,10]  \_l[110,-]\q[八进制,OnCalculate,carry,8]  \_l[165,-]\q[二进制,OnCalculate,carry,2]    \_l[220,-]\q[◇退出计算器,OnCalculateExit]\n\n[25]\_l[0,-]\q[sin,OnCalculate,key,sin(]		\_l[40,-]\q[cos,OnCalculate,key,cos(]		\_l[80,-]\q[tan,OnCalculate,key,tan(]		\_l[120,-]\q[cot,OnCalculate,key,cot(]		\_l[160,-]\q[◇角度,OnCalculate,radio,1]		\_l[195,-]\q[转为DMS,OnCalculate,dms,1]		\_l[250,-]\q[D°M'S,OnCalculate,D°M'S]\n\n[25]\_l[0,-]\q[arcsin,OnCalculate,key,asin(]	\_l[40,-]\q[arccos,OnCalculate,key,acos(]	\_l[80,-]\q[arctan,OnCalculate,key,atan(]	\_l[120,-]\q[arccot,OnCalculate,key,acot(]	\_l[160,-]\q[弧度,OnCalculate,radio,0]	\_l[195,-]\q[转为DEG,OnCalculate,deg,1]		\_l[250,-]\q[DEG,OnCalculate,drg,1]   \n\n[25]\_l[0,-]\q[sqrt,OnCalculate,key,^(1/2)]		\_l[40,-]\q[sqnt,OnCalculate,key,^(1/3)]	\_l[80,-]\q[1/x,OnCalculate,key,^(-1)]		\_l[120,-]\q[x^2,OnCalculate,key,^2]		\_l[160,-]\q[x^3,OnCalculate,key,^3]						\_l[210,-]\q[x^y,OnCalculate,key,^]			\_l[250,-]\q[y√x,OnCalculate,key,√]   \n\n[25]\_l[0,-]\q[A(n\,m),OnCalculate,key,Anm(]	\_l[40,-]\q[C(n\,m),OnCalculate,key,Cnm(]	\_l[80,-]\q[∑(a\,b),OnCalculate,key,∑ab(]	\_l[120,-]\q[ % ,OnCalculate,key,%]			\_l[160,-]\q[log(a\,N),OnCalculate,key,log(]				\_l[210,-]\q[e,OnCalculate,key,e]			\_l[250,-]\q[ π ,OnCalculate,key,π] \n\n[25]\_l[0,-]\q[ 7 ,OnCalculate,key,7]		\_l[40,-]\q[ 8 ,OnCalculate,key,8]			\_l[80,-]\q[ 9 ,OnCalculate,key,9]			\_l[120,-]\f[color,192,192,192] A \f[color,default]	\_l[160,-]\f[color,192,192,192] B \f[color,default]	\_l[200,-]\q[ / ,OnCalculate,oper,/]	\_l[240,-]\q[ 退格 ,OnCalculate,back]\n\n[half]\_l[0,-]\q[ 4 ,OnCalculate,key,4]		\_l[40,-]\q[ 5 ,OnCalculate,key,5]			\_l[80,-]\q[ 6 ,OnCalculate,key,6]			\_l[120,-]\f[color,192,192,192] C \f[color,default]	\_l[160,-]\f[color,192,192,192] D \f[color,default]	\_l[200,-]\q[ * ,OnCalculate,oper,*]	\_l[240,-]\q[ CE ,OnCalculate,ce] \n\n[half]\_l[0,-]\q[ 1 ,OnCalculate,key,1]	\_l[40,-]\q[ 2 ,OnCalculate,key,2]			\_l[80,-]\q[ 3 ,OnCalculate,key,3]			\_l[120,-]\f[color,192,192,192] E \f[color,default]	\_l[160,-]\f[color,192,192,192] F \f[color,default]	\_l[200,-]\q[ - ,OnCalculate,oper,-]	\_l[240,-]\q[ ! ,OnCalculate,oper,!]  \n\n[half]\_l[0,-]\q[ 0 ,OnCalculate,key,0]	\_l[40,-]\q[ . ,OnCalculate,key,\.]		\_l[80,-]\q[ \, ,OnCalculate,key,\,]	\_l[120,-]\q[ ( ,OnCalculate,key,(]		\_l[160,-]\q[ ) ,OnCalculate,key,)]		\_l[200,-]\q[ + ,OnCalculate,oper,+]	\_l[240,-]\q[ = ,OnCalculate,=]\n\n[half]计算结果记录:		\_l[200,-]\q[◇清空记录,OnCalculate,recordclear]\n\n[half]
sakura script.txt (2,940 bytes)   

ponapalt

2021-08-24 21:33

administrator   ~0000588

Last edited: 2021-08-24 21:34

Please try .17 test2
http://ssp.shillest.net/archive.html

guest

2021-08-24 21:45

reporter   ~0000591

It's fixed
thanks

ponapalt

2021-08-25 15:06

administrator   ~0000592

2.5.17

Issue History

Date Modified Username Field Change
2021-08-24 21:15 guest New Issue
2021-08-24 21:15 guest File Added: STACKTRC.TXT
2021-08-24 21:15 guest File Added: sakura script.txt
2021-08-24 21:33 ponapalt Assigned To => ponapalt
2021-08-24 21:33 ponapalt Status new => assigned
2021-08-24 21:33 ponapalt Status assigned => confirmed
2021-08-24 21:33 ponapalt Note Added: 0000588
2021-08-24 21:34 ponapalt Note Edited: 0000588
2021-08-24 21:45 guest Note Added: 0000591
2021-08-25 15:06 ponapalt Status confirmed => closed
2021-08-25 15:06 ponapalt Resolution open => fixed
2021-08-25 15:06 ponapalt Fixed in Version => 2.5 (リリース)
2021-08-25 15:06 ponapalt Note Added: 0000592